# Class ConnectionType

java.lang.Object
com.sparshui.common.ConnectionType

public class ConnectionType extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CLIENT`
`static final int`
`INPUT_DEVICE`

## Constructor Summary

Constructors
Constructor
Description
`ConnectionType()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CLIENT

public static final int CLIENT

See Also:
  - Constant Field Values

### INPUT_DEVICE

public static final int INPUT_DEVICE

See Also:
  - Constant Field Values

## Constructor Details

### ConnectionType

public ConnectionType()